#include <sru.h>
#include <def21364.h>

// This function will setup the SRU Registers
void SPDIF_RxConfigToDAI()
{
	// Enable pull-up resistors on unused DAI pins
	* (volatile int *)DAI_PIN_PULLUP = 0xfbfff;

	//Generating Code for connecting : DIR_DAT to DAI_PIN15
	SRU (HIGH, PBEN15_I); 
	SRU (DIR_DAT_O, DAI_PB15_I); 

	//Generating Code for connecting : DIT to DIR
	SRU (DIT_O, DIR_I); 


}
